<!doctype html>
<html lang="pt-br">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="main.css">
    <title>Apptize</title>
    <!-- icons -->
    <script src="https://unpkg.com/feather-icons/dist/feather.min.js"></script>
</head>

<body>
    <nav id="mainNavbar" class="navbar navbar-light bg-light navbar-expand-md fixed-top">
        <a href="#" class="navbar-brand">Apptize</a>

        <button class="navbar-toggler" data-toggle="collapse" data-target="#navLinks" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navLinks">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a href="" class="nav-link">Pedidos</a>
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link">Pagamentos</a>
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link">Perfil</a>
                </li>
            </ul>

            <!-- <div class="navbar-nav nav-link ml-auto">
                <a class="btn btn-primary" href="/front/login.html" role="button">Entrar</a>
            </div> -->
        </div>
    </nav>

    <div class="container mb-2">
        <form class="d-flex align-items-center">
            <input class="form-control mr-sm-2" type="search" placeholder="Buscar produto" aria-label="Search">
            <button class="btn btn-dark my-2 my-sm-0" type="submit"><i data-feather="search"></i></button>
        </form>
    </div>


    <div class="container">
        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner" style="border-radius: 10px">
                <div class="carousel-item active">
                    <img class="d-block w-100" src="/front/images/bg-photo.png" alt="First slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="/front/images/bg-photo.png" alt="Second slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="/front/images/bg-photo.png" alt="Third slide">
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>

    <div class="container">
        <h3>Categorias</h3>

        <div>
            <div class="row">
                <div class="col-3">
                    <a href="category.html" style="text-decoration: none;">
                        <img src="/front/images/brigadeiro.png" style="width: 100%; border-radius: 10px;" alt="...">
                        <p class="text-center text-dark">Salgado</p>
                    </a>
                </div>
                <div class="col-3">
                    <a href="category.html" style="text-decoration: none;">
                        <img src="/front/images/brigadeiro.png" style="width: 100%; border-radius: 10px;" alt="...">
                        <p class="text-center text-dark">Bebida</p>
                    </a>
                </div>
                <div class="col-3">
                    <a href="category.html" style="text-decoration: none;">
                        <img src="/front/images/brigadeiro.png" style="width: 100%; border-radius: 10px;" alt="...">
                        <p class="text-center text-dark">Doces</p>
                    </a>
                </div>
                <div class="col-3">
                    <a href="category.html" style="text-decoration: none;">
                        <img src="/front/images/brigadeiro.png" style="width: 100%; border-radius: 10px;" alt="...">
                        <p class="text-center text-dark">Entradas</p>
                    </a>
                </div>
            </div>
        </div>
    </div>

    <div class="container" style="margin-bottom: 100px;">
        <h3>Pedir novamente</h3>
        <div class="row mb-2">

            <!-- produto -->
            <div class="col-md-6">
                <div class="row no-gutters border rounded overflow-hidden flex-md-row mb-4 h-md-250 position-relative">

                    <div class="">
                        <img src="/front/images/cafe.png" alt="">
                    </div>

                    <div class="col p-4 d-flex flex-column position-static">
                        <strong class="d-inline-block mb-2 text-primary">Bebidas</strong>
                        <h3 class="mb-0">Cafezinho</h3>
                        <h5 class="card-text mb-auto">R$ 5</h5>
                        <div class="d-flex justify-content-end">
                            <div class="btn-group" role="group" aria-label="Basic example">
                                <button type="button" class="btn btn-dark"><i data-feather="minus"></i></button>
                                <button type="text" class="" style="width: 50px;">0</button>
                                <button type="button" class="btn btn-dark"><i data-feather="plus"></i></button>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
            <!-- produto -->

            <!-- produto -->
            <div class="col-md-6">
                <div class="row no-gutters border rounded overflow-hidden flex-md-row mb-4 h-md-250 position-relative">

                    <div class="">
                        <img src="/front/images/cafe.png" alt="">
                    </div>

                    <div class="col p-4 d-flex flex-column position-static">
                        <strong class="d-inline-block mb-2 text-primary">Bebidas</strong>
                        <h3 class="mb-0">Cafezinho</h3>
                        <h5 class="card-text mb-auto">R$ 5</h5>
                        <div class="d-flex justify-content-end">
                            <div class="btn-group" role="group" aria-label="Basic example">
                                <button type="button" class="btn btn-dark"><i data-feather="minus"></i></button>
                                <button type="text" class="" style="width: 50px;">0</button>
                                <button type="button" class="btn btn-dark"><i data-feather="plus"></i></button>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
            <!-- produto -->

        </div>
    </div>


    <footer class="footer fixed-bottom bg-dark">
        <div class="container d-flex align-items-center justify-content-between" style="height: 50px;">
            <span class="text-white" style="padding-top: 5px;"><i data-feather="shopping-bag"></i> 2 itens</span>
            <span class="text-white"> <strong>R$ 10,00</strong></span>
            <button type="button" class="btn btn-dark"><a href="id.html" style="text-decoration: none;"
                    class="text-white">Finalizar pedido</a></button>
        </div>
    </footer>

    <script>feather.replace()</script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>